@charset "UTF-8";
/*
common.css
*/
/*===================================
  
  共通設定

===================================*/
html {
  font-size: 62.5%;
}

img {
  display: block;
  width: 100%;
}

body {
  font-size: 1.4rem;
  line-height: 1.7;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  -webkit-text-size-adjust: 100%;
}

.inner {
  max-width: 1140px;
  padding: 0 7%;
  margin: 0 auto;
}

@media screen and (min-width: 1000px) {
  .inner {
    padding: 0 70px;
  }
  body {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 370px) {
  .inner {
    padding: 0 5%;
  }
  html {
    font-size: 57%;
  }
}

@media screen and (max-width: 999px) {
  .sp-hide {
    display: none !important;
  }
}

@media screen and (min-width: 1000px) {
  .pc-hide {
    display: none !important;
  }
}

@media (min-width: 1000px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/*===================================
  
  animation設定

===================================*/
/* スライド表示 */
.curtain_l,
.curtain_r {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.curtain_l:before,
.curtain_r:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: 0.8s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  z-index: 1;
}

.curtain_l:before {
  top: 0;
  left: 0;
}

.curtain_r:before {
  top: 0;
  right: 0;
}

.curtain_l.is_show:before {
  transform: translate3d(100%, 0, 0);
}

.curtain_r.is_show:before {
  transform: translate3d(-100%, 0, 0);
}

/* 左画面外から */
.move_l {
  transform: translateX(-50vw);
  transition: 1.5s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}

.move_l.is_show {
  transform: translateX(0);
}

/* 下からふわっと */
.fade_b {
  opacity: 0;
}

.fade_b.is_show {
  animation: fadeIn_b 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
}

@keyframes fadeIn_b {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* 時間を置いてから表示 */
.delay01::before {
  transition-delay: 0s;
}

.delay02::before {
  transition-delay: .3s;
}

.delay03::before {
  transition-delay: .6s;
}

.delay04::before {
  transition-delay: .9s;
}

.fade_b {
  animation-delay: 0.9s !important;
}

.delay05::before {
  transition-delay: 1.2s;
}

.delay06::before {
  transition-delay: 1.5s;
}

/* sp */
@media screen and (max-width: 999px) {
  .curtain_l:before,
  .curtain_r:before {
    transition-duration: 1s;
  }
  .move_l {
    transition-duration: 1s;
  }
}

/*===================================
  
  slider

===================================*/
.slider .slick-list,
.slider_auto .slick-list {
  padding: 0 7% 0 0;
}

.slider li span,
.slider_auto li span {
  opacity: 0;
  font-size: 1.3rem;
  display: block;
  text-align: left;
  padding: 8px 5% 0 8%;
  transition: all 0.3s ease-in;
  letter-spacing: 0.1em;
  margin-top: 5px;
}

.slider li.slick-active span,
.slider_auto li.slick-active span {
  opacity: 1;
  transition-delay: .8s;
}

.bg_text {
  background: rgba(0, 0, 0, 0.7);
  padding: 7px 10px !important;
}
.slick-next {
  display: none!important;
}
.slick-prev {
  left: 0;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  height: 100%;
  position: absolute;
  opacity: 0;
  z-index: 999;
}

/* PC */
@media screen and (min-width: 1000px) {
  .slider,
  .slider_auto {
    width: 1000px;
    margin: auto;
  }
  .slider li span,
  .slider_auto li span {
    font-size: 1.6rem;
    display: block;
    text-align: left;
    padding: 10px 0;
  letter-spacing: 0.1em;
  }
  .slider li span.bg_text,
  .slider_auto li span.bg_text {
    left: 0;
    bottom: 3px;
    padding-left: 15px !important;
  }
}

/*===================================
  
  header

===================================*/
.header {
  position: relative;
  margin: 0;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100); /*追加*/
}

.header_bg {
  background: #000;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100); /*追加*/
  max-width: inherit;
  z-index: 0;
}

.header_bg::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1;
  width: 100%;
  height: 100%;
  background: #000;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  z-index: 10;
}

.header_bg.is_show::before {
  opacity: 0;
}

.header_bg.is_show video {
  z-index: 3;
}

.header_bg.is_show .header_percent {
  opacity: 0;
}

.header_bg video {
  display: block;
  position: absolute;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: inherit;
  object-fit: cover;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  z-index: -1;
}

.header_percent {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 4rem;
  display: flex;
  align-items: flex-end;
  z-index: 11;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}

.header_percent > span {
  font-family: "メイリオ",Meiryo,sans-serif;
  font-size: 8rem;
  display: inline-block;
  text-align: right;
  margin-right: 10px;
  line-height: 1;
}

.header_logo_top {
  width: 100%;
  position: absolute;
  background: rgba(255,255,255,1.0);
  padding: 8% 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}
.header_logo_top img {
  width: 60%;
  margin: auto;
}
.header_logo_top .logo_gda {
  display: none;
}
.header_logo_btm h1 {
  display: flex;
  justify-content: center;
}
.header_logo_btm .logo_gda {
  width: 75%;
}

.header_logo_btm {
  width: 100%;
  position: absolute;
  bottom: 0;
  background: rgba(255,255,255,1.0);
  padding: 8% 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}

/* PC */
@media screen and (min-width: 1000px) {
  .header {
    position: relative;
    overflow: hidden;
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: flex-end;
  }
  .header_logo_top {
    width: 100%;
    padding: 30px 70px;
    justify-content: flex-start;
  }
  .header_logo_top h1 {
    width: 1000px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .header_logo_top .logo_rt {
    margin: 0;
    width: auto;
    height: 90px;
  }
  .header_logo_top .logo_gda {
    margin: 0;
    height: calc(90px * 0.93);
    width: auto;
    display: inline;
  }
  .header_logo_btm {
    display: none;
  }
  .header_percent {
    font-size: 50px;
  }
  .header_percent > span {
    font-size: 100px;
  }
}

/*===================================
  
  title

===================================*/
.ttl {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 30px;
}

.ttl > span {
  display: block;
}

.ttl > span > b {
  display: inline-block;
  justify-content: center;
  padding: 5px;
  margin-left: 10px;
  background: #fff;
  color: #005cb9;
  font-size: 1.4rem;
  line-height: 1;
  vertical-align: middle;
  letter-spacing: initial;
  margin-bottom: 0.5em;
}

.ttl > span:first-child {
  letter-spacing: 0.2em;
  margin-bottom: 3px;
}

@media screen and (min-width: 1000px) {
  .ttl {
    font-size: 3.2rem;
  }
}

/*===================================
  
  text

===================================*/
.text {
  font-size: 1.3rem;
  line-height: 1.9;
  letter-spacing: 0.1em;
}

.text > p:not(:last-child) {
  margin-bottom: 20px;
}

/* PC */
@media screen and (min-width: 1000px) {
  .text {
    font-size: 1.6rem;
  }
}

/*===================================
  
  INFORMATION

===================================*/
.info {
  padding-top: 8%;
  padding-bottom: 8%;
  background: #000;
  color: #fff;
}

.info .curtain_l:before, .info .curtain_r:before {
  background: #000;
}

.info_ttl {
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  font-weight: bold;
  margin-bottom: 20px;
}

.info_text {
  font-size: 1.2rem;
  margin-bottom: 20px;
}

.info_list {
  font-size: 1.2rem;
}

.info_list > li:not(:last-child) {
  margin-bottom: 7px;
}

/* PC */
@media screen and (min-width: 1000px) {
  .info {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .info_ttl {
    font-size: 1.8rem;
  }
  .info_text {
    font-size: 1.6rem;
  }
  .info_list {
    font-size: 1.6rem;
  }
}

/*===================================
  
  CONCEPT

===================================*/
.concept {
  padding-bottom: 8%;
  background: #005cb9;
  color: #fff;
  text-align: center;
}

.concept .curtain_l:before, .concept .curtain_r:before {
  background: #005cb9;
}

.concept_main {
  padding-top: 8%;
  padding-bottom: 8%;
}

.concept_illust {
  margin-top: 20px;
  padding: 0 6%;
}

/* PC */
@media screen and (min-width: 1000px) {
  .concept {
    text-align: center;
    padding-bottom: 70px;
  }
  .concept .curtain_l:before, .concept .curtain_r:before {
    background: #005cb9;
  }
  .concept .ttl {
    display: table;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }
  .concept_main {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .concept_main .text {
    display: table;
    width: auto;
    margin: auto;
  }
  .concept_image {
    background-image: url("../img/img_concept_pc.jpg");
    background-position: center top;
    background-size: 120%;
    background-repeat: no-repeat;
    height: 400px;
    width: 120%;
  }
  .concept_illust {
    margin: 20px auto 0;
    padding: 0 30px;
    max-width: 1060px;
  }
}

/*===================================
  
  MECHANISM

===================================*/
.mechanism {
  background: #005cb9;
  color: #fff;
  text-align: right;
}

.mechanism .curtain_l:before, .mechanism .curtain_r:before {
  background: #005cb9;
}

.mechanism_main {
  padding-top: 8%;
}

.mechanism_img01 {
  width: 70% !important;
}

/* PC */
@media screen and (min-width: 1000px) {
  .mechanism {
    text-align: left;
    padding-bottom: 70px;
  }
  .mechanism .curtain_r:before {
    left: 0;
    right: inherit;
  }
  .mechanism.is_show .curtain_r:before {
    transform: translate3d(100%, 0, 0);
  }
  .mechanism.is_show .curtain_l:before {
    transform: translate3d(100%, 0, 0);
  }
  .mechanism.is_show .move_l {
    transform: translateX(0);
  }
  .mechanism_inner {
    display: flex;
    max-width: 1140px;
    padding: 0 70px;
    margin: auto;
  }
  .mechanism_inner > .flex_item {
    width: 50%;
  }
  .mechanism_main {
    padding: 0;
    margin-bottom: 30px;
  }
  .mechanism_img01 {
    width: 70% !important;
    margin: 80px 0 0 5%;
  }
  .mechanism_list > li:not(:last-child) {
    margin-bottom: 30px;
  }
}

/*===================================
  
  DESIGN

===================================*/
.design {
  background: #005cb9;
  color: #fff;
  text-align: left;
  padding-bottom: 8%;
}

.design .curtain_l:before, .design .curtain_r:before {
  background: #005cb9;
}

.design_main {
  padding-top: 8%;
  padding-bottom: 8%;
}

.design_illust {
  width: 70% !important;
  margin: 0 auto;
}

/* PC */
@media screen and (min-width: 1000px) {
  .design {
    text-align: left;
    margin-bottom: 70px;
    padding-bottom: 70px;
  }
  .design .curtain_l:before {
    right: 0;
    left: inherit;
  }
  .design.is_show .curtain_l:before {
    transform: translate3d(-100%, 0, 0);
  }
  .design.is_show .curtain_r:before {
    transform: translate3d(-100%, 0, 0);
  }
  .design.is_show .fade_b {
    animation: fadeIn_b 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
  }
  .design_inner {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    max-width: 1140px;
    padding: 0 70px;
    margin: auto;
  }
  .design_inner > .flex_item {
    width: 50%;
  }
  .design_inner > .flex_item:nth-child(2) {
    margin-right: 50px;
  }
  .design_main {
    padding-top: 0;
    padding-bottom: 80px;
    padding-left: 10%;
    padding-right: 0;
  }
  .design_img01 {
    width: 70% !important;
    margin: 80px 0 0 5%;
  }
  .design_list > li:not(:last-child) {
    margin-bottom: 30px;
  }
}

/*===================================
  
  COLOR & FRAME

===================================*/
.color_frame {
  margin-top: 8%;
  margin-bottom: 8%;
  text-align: center;
  background: #005cb9;
}

.color_frame > .inner .curtain_l:before {
  background: #005cb9;
}

.color_frame .ttl {
  color: #fff;
  padding: 15px 0;
  margin-bottom: 0;
}

.color_frame .ttl > span {
  margin-bottom: 0;
}

.color_frame_main {
  padding: 30px 0 8%;
  background: #fff;
}

.color_frame_block:not(:last-child) {
  margin-bottom: 35px;
}

.color_frame_block:nth-child(2n-1) {
  text-align: left;
  padding-left: 7%;
}

.color_frame_block:nth-child(2n-1) dd li span {
  right: 10px;
}

.color_frame_block:nth-child(2n-1) dd li span.bg_text {
  left: auto;
  right: 0;
  bottom: 3px;
}

.color_frame_block:nth-child(2n) {
  text-align: right;
  padding-right: 7%;
}

.color_frame_block:nth-child(2n) dd li span {
  left: 7%;
}

.color_frame_block:nth-child(2n) dd li span.bg_text {
  left: 0;
  padding-left: 7% !important;
  right: auto;
  bottom: 3px;
}

.color_frame_block dt {
  font-weight: bold;
  margin-bottom: 15px;
}

.color_frame_block dd {
  position: relative;
}

.color_frame_block dd::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
}

.color_frame_block dd li span {
  color: #fff;
  position: absolute;
  bottom: 10px;
}

/* PC */
@media screen and (min-width: 1000px) {
  .color_frame {
    margin-top: 70px;
    margin-bottom: 70px;
    padding-top: 50px;
  }
  .color_frame .ttl {
    color: #fff;
    padding: 15px 0;
    margin: 0 auto;
    display: table;
    width: auto;
  }
  .color_frame_nav {
    display: table;
    margin-left: auto;
    margin-right: auto;
  }
  .color_frame_nav > ul {
    display: flex;
    justify-content: center;
    width: auto;
    margin-bottom: 50px;
  }
  .color_frame_nav > ul.curtain_l:before {
    background: #005cb9;
  }
  .color_frame_nav > ul > li {
    line-height: 1;
    color: #fff;
    cursor: pointer;
  }
  .color_frame_nav > ul > li:not(:last-child) {
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #fff;
  }
  .color_frame_nav > ul > li.is_active > span {
    position: relative;
    padding-bottom: 5px;
    display: block;
  }
  .color_frame_nav > ul > li.is_active > span::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    background: #fff;
  }
  .color_frame_main {
    padding: 70px 0 0px;
  }
  .color_frame_main .slider {
    display: none !important;
  }
  .color_frame_main .slider.is_show {
    display: block !important;
  }
  .color_frame_main .slick-slide {
    position: relative;
  }
  .color_frame_main .slick-slide span {
    position: absolute;
    bottom: 10px;
    left: 15px;
    color: #fff;
    padding: 0;
  }
  .color_frame_slider {
    display: table;
    margin: auto;
  }
}

/*===================================
  
  RIDING FEEL

===================================*/
.riding {
  background: #005cb9;
  color: #fff;
  text-align: center;
}

.riding .curtain_l:before, .riding .curtain_r:before {
  background: #005cb9;
}

.riding_main {
  padding-top: 8%;
  padding-bottom: 8%;
}

/* PC */
@media screen and (min-width: 1000px) {
  .riding_main {
    padding-top: 70px;
    padding-bottom: 70px;
    margin-bottom: 70px;
    display: table;
    width: auto;
    margin-right: auto;
    margin-left: auto;
  }
}

/*===================================
  
  FREE POWER

===================================*/
.power {
  margin-top: 8%;
  background: #005cb9;
  color: #fff;
  text-align: center;
}

.power .ttl > span:first-child {
  font-size: 1.2rem;
}

.power .ttl > span:last-child {
  letter-spacing: 0.2em;
}

.power .curtain_l:before, .power .curtain_r:before {
  background: #005cb9;
}

.power_main {
  padding-top: 8%;
  padding-bottom: 8%;
}

.power_btn {
  display: flex;
  justify-content: center;
  margin: 30px auto 0;
  width: 250px;
  color: #005cb9 !important;
  font-size: 1.6rem;
  font-weight: bold;
  background: #fff;
  padding: 7px 0;
  text-align: center;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-decoration: none;
  cursor: pointer;
}

.power_btn > span {
  position: relative;
  padding-left: 25px;
}

.power_btn > span::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 15px;
  height: 15px;
  border: 1px solid #005cb9;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.power_btn > span::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 5px;
  margin: auto;
  width: 4px;
  height: 4px;
  border-top: 1px solid #005cb9;
  border-right: 1px solid #005cb9;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* PC */
@media screen and (min-width: 1000px) {
  .power {
    margin-top: 70px;
  }
  .power_image {
    background-image: url(../img/img_power_pc.jpg);
    background-position: center top;
    background-size: 120%;
    background-repeat: no-repeat;
    height: 400px;
    width: 120%;
  }
  .power .ttl > span:first-child {
    font-size: 1.4rem;
  }
  .power_main {
    padding-top: 70px;
    padding-bottom: 70px;
    display: table;
    width: auto;
    margin-right: auto;
    margin-left: auto;
  }
  .power_btn:hover {
    opacity: 0.8;
  }
}

/*===================================
  
  youtube

===================================*/
.youtube {
  margin-top: 8%;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.youtube > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 1000px) {
  .youtube {
    margin-top: 70px;
  }
}

/*===================================
  
  footer

===================================*/
.footer {
  background: #000;
}

.footer_image {
  position: relative;
  height: 100vh;
  display: flex;
  align-items: flex-end;
}

.footer_logo01 {
  background: rgba(0, 0, 0, 0.7);
  padding: 8% 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.footer_logo01 img {
  width: 60%;
  margin: auto;
}

.footer_bg {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  max-width: inherit;
  z-index: 1;
}

.footer_bg img {
  z-index: 0;
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.footer_logo02 {
  background: #fff;
  padding: 5%;
}

.footer_logo02 img {
  width: 60%;
  margin: auto;
}

@media screen and (min-width: 1000px) {
  .footer_image {
    height: auto;
  }
  .footer_bg {
    height: auto;
  }
  .footer_bg img {
    height: auto;
  }
  .footer_logo01 {
    padding: 30px 70px;
    justify-content: flex-start;
  }
  .footer_logo01 > div {
    width: 1000px;
    margin: auto;
  }
  .footer_logo01 img {
    margin: 0;
    width: 300px;
  }
  .footer_logo02 {
    padding: 50px;
  }
  .footer_logo02 img {
    width: 300px;
  }
}
